/*
 * Copyright (c) 2012, Oracle and/or its affiliates. All rights reserved.
 * ORACLE PROPRIETARY/CONFIDENTIAL. Use is subject to license terms.
 *
 * $Id$
 */

package com.sun.ts.tests.jaxrs.ee.rs.core.responsebuilder;

import javax.ws.rs.core.Application;
import java.util.Set;
import java.util.HashSet;

public class TSAppConfig extends Application {
    
    public java.util.Set<java.lang.Class<?>> getClasses() {
        Set<Class<?>> resources = new HashSet<Class<?>>();
        resources.add(Resource.class);
        resources.add(DateContainerReaderWriter.class);
        return resources;
    }   
}
